<?xml version="1.0"?>
<tryton>
    <data>
        <record model="ir.ui.view" id="create_mant_appointment_start_view_form">
            <field name="model">mantenimiento.calendar.create.appointment.start</field>
            <field name="type">form</field>
            <field name="name">mantenimiento_create_appointment_start_form</field>
        </record>

        <record model="ir.action.wizard" id="wizard_create_mantenimiento_appointments">
            <field name="name">Generar demandas a futuro</field>
            <field name="wiz_name">mantenimiento.calendar.create.appointment</field>
        </record>
        
        <menuitem parent="menu_maintenance_request"
            action="wizard_create_mantenimiento_appointments"
            id="menu_create_appointments" sequence="50" />
    </data>
</tryton>
 
